### Class

# Gegl Stats

#### Description

    final class Gegl.Stats : GObject.Object
    {
      /* No available fields */
    }

No description available.

#### Hierarchy

#### Ancestors

- GObject

#### Instance methods

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### Gegl.Stats:active-threads

No description available.

###### Gegl.Stats:assigned-threads

No description available.

###### Gegl.Stats:scratch-total

No description available.

###### Gegl.Stats:swap-busy

No description available.

###### Gegl.Stats:swap-file-size

No description available.

###### Gegl.Stats:swap-queue-full

No description available.

###### Gegl.Stats:swap-queue-stalls

No description available.

###### Gegl.Stats:swap-queued-total

No description available.

###### Gegl.Stats:swap-read-total

No description available.

###### Gegl.Stats:swap-reading

No description available.

###### Gegl.Stats:swap-total

No description available.

###### Gegl.Stats:swap-total-uncompressed

No description available.

###### Gegl.Stats:swap-write-total

No description available.

###### Gegl.Stats:swap-writing

No description available.

###### Gegl.Stats:tile-alloc-total

No description available.

###### Gegl.Stats:tile-cache-hits

No description available.

###### Gegl.Stats:tile-cache-misses

No description available.

###### Gegl.Stats:tile-cache-total

No description available.

###### Gegl.Stats:tile-cache-total-max

No description available.

###### Gegl.Stats:tile-cache-total-uncompressed

No description available.

###### Gegl.Stats:zoom-total

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.